al_get_sample_instance_time(3)

NAME

al_get_sample_instance_time - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_audio.h>
    float al_get_sample_instance_time(const ALLEGRO_SAMPLE_INSTANCE *spl)

DESCRIPTION

Return the length of the sample instance in seconds, assuming a playback speed of 1.0.

SEE ALSO

al_get_sample_instance_length(3)